<ion-card>
  <ion-toolbar >
    <ion-button id="signup" slot="end" mode="ios">
      <ion-icon slot="end" name="person-add"></ion-icon>
      Crear cuenta
    </ion-button>
  </ion-toolbar>
  <ion-card-header class="ion-text-center">
      <ion-card-title color="primary">Iniciar sesion</ion-card-title>
  </ion-card-header>
  <form (ngSubmit)="onLogin()">
    <div>
      <ion-item>
        <ion-input type="email" [(ngModel)]="user.email" placeholder="Correo Electrónico" name="email" class="ion-text-center">
          <ion-icon slot="start" name="mail" color="primary"></ion-icon>
        </ion-input>
      </ion-item>
    </div>
    <div>
      <ion-item>
        <ion-input [(ngModel)]="user.password" type="password" placeholder="Contraseña" name="email" class="ion-text-center">
          <ion-icon slot="start" name="lock" color="primary"></ion-icon>
        </ion-input>
      </ion-item>
    </div>
    
    <ion-item class="lessSize ion-text-center" lines="none" mode="ios">
      <ion-checkbox checked="true" mode="ios"></ion-checkbox>
      <ion-label color="medium">Recordar mi cuenta</ion-label>
    </ion-item>

    <ion-button type="submit" class="sendData ion-float-center" expand="block" mode="ios" color="primary">Iniciar sesión</ion-button>
    
  </form>
  <ion-button class="otherLog ion-float-center" expand="block" (click)="callActionShare()" mode="ios">Iniciar sesión con otra cuenta</ion-button>

</ion-card>

  